function RemindGlitch()
	_PrintMessageAll(3, "Getting disconnects or lag? Try using this shortcut or the Run menu:")
	_PrintMessageAll(3, '"C:\\Program Files\\Valve\\Steam\\Steam.exe" -applaunch 215 -game "c:\\program files\\valve\\steam\\SteamApps\\SourceMods\\gmod9"')
	_PrintMessageAll(2, '"C:\\Program Files\\Valve\\Steam\\Steam.exe" -applaunch 215 -game "c:\\program files\\valve\\steam\\SteamApps\\SourceMods\\gmod9" \n')
end
AddTimer(5*60, 0, RemindGlitch)
